iPhone Jailbreak with 10.6.8?

Discussion in 'Jailbreaks and iOS Hacks' started by Hustler, Nov 21, 2014.

  1. Hustler macrumors 6502

    Hustler

    Joined:
    May 31, 2010
    #1
    I've been searching Google and searching this website for any recent information regarding this (with no luck), does the iOS 8.1 jailbreak still require a Windows version new were than 10.6.8? Thank you for any answers.
     
  2. eyoungren macrumors P6

    eyoungren

    Joined:
    Aug 31, 2011
    Location:
    Phoenix • 85037
    #2
    I think it's that the jailbreak requires the latest version of iTunes, which of course requires you to have a later version of OS X.

    The jailbreaks for iOS 5 and 6 I've had to use a PC. My youngest Macs at home are all PowerPC Macs, which limit them to 10.5.8.

    The JB for iOS 7.1.2 I managed to do only because I used the MP at work.
     

Share This Page